@charset "UTF-8";
/*===========================================================
＊ BASIC SETTING
===========================================================*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  -webkit-text-size-adjust: none;
}

strong, span {
  font-size: inherit;
  vertical-align: baseline;
}

body {
  color: #333333;
  background: #FFFFFF;
  line-height: 1.5;
  font-family: 'lucida grande',"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*	リスト
--------------------------------------*/
li {
  list-style-type: none;
}

/*	table
--------------------------------------*/
table, tr, th, td {
  font-size: 100%;
  line-height: 1.5;
  color: #666666;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*	input
--------------------------------------*/
input {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

input[type=text],
input[type=password] {
  vertical-align: middle;
  font-size: 16px;
  padding: 2px 2px 6px 2px;
}

.wfull {
  width: 100%;
}

.w100 {
  max-width: 100px;
}

.w120 {
  max-width: 120px;
}

.w140 {
  max-width: 140px;
}

.w160 {
  max-width: 160px;
}

.w180 {
  max-width: 180px;
}

.w200 {
  max-width: 200px;
}

.w220 {
  max-width: 220px;
}

.w240 {
  max-width: 240px;
}

.w260 {
  max-width: 260px;
}

.w280 {
  max-width: 280px;
}

.w300 {
  max-width: 300px;
}

.w320 {
  max-width: 320px;
}

.w340 {
  max-width: 340px;
}

.w360 {
  max-width: 360px;
}

.w380 {
  max-width: 380px;
}

.w400 {
  max-width: 400px;
}

/*	textarea
--------------------------------------*/
textarea {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/*	hr
--------------------------------------*/
hr {
  border: 0;
  border-bottom: 1px dotted #999;
  margin-bottom: 15px;
}

/*===========================================================
＊ FONT LAYOUT
===========================================================*/
/*	color
--------------------------------------*/
.tRed {
  color: #B20000;
}

.tGreen {
  color: #697928;
}

.tBlue {
  color: #368ce6;
}

.tBlack {
  color: #000000;
}

.tWhite {
  color: #FFFFFF;
}

.tOrange {
  color: #FF9900;
}

.tYellow {
  color: #FFFF00;
}

.tGray {
  color: #666666;
}

/*===========================================================
 text link
===========================================================*/
a, a:visited {
  color: #444444;
  text-decoration: underline;
}

a:hover, a:active {
  color: #000000;
  text-decoration: underline;
}

/*
a,
a:hover,
a:visited,
a:active,
a:focus,
a img,
div{
   border:none;
 	outline:none;
   -webkit-tap-highlight-color:rgba(0,0,0,0);}

div:hover,
div:active{
   -webkit-tap-highlight-color:rgba(0,0,0,0);
}
*/
/*===========================================================
＊ OHTER LAYOUT
===========================================================*/
/* position layout
--------------------------------------------------*/
.txtL {
  text-align: left !important;
}

.txtC {
  text-align: center !important;
}

.txtR {
  text-align: right !important;
}

.floatL {
  float: left;
}

.floatR {
  float: right;
  padding-top: 20px;
}

.imgL {
  float: left;
  margin: 0 10px 0px 5px;
}

.imgR {
  float: right;
  margin: 0 5px 0px 10px;
}

/* space clear
--------------------------------------------------*/
.noAll {
  margin: 0 !important;
  padding: 0 !important;
}

.bend {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

/*------------------------------------------ End */
@-webkit-keyframes anime {
  0% {
    opacity: 0.9;
  }
  100% {
    opacity: 0.7;
  }
}
@keyframes anime {
  0% {
    opacity: 0.9;
  }
  100% {
    opacity: 0.7;
  }
}
@-webkit-keyframes anime_btn {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 0.6;
  }
  100% {
    opacity: 0.9;
  }
}
@keyframes anime_btn {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 0.6;
  }
  100% {
    opacity: 0.9;
  }
}
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
.clearfix:after {
  clear: both;
}

#club_box {
  background: #FFF url(/images/login_top_base_back.jpg) 100% 0 no-repeat;
  background-size: contain;
}
#club_box #navi {
  max-width: none;
  width: 100%;
  margin-left: 0px;
  top: 0;
  left: 0;
  z-index: 99;
}
#club_box #navi span {
  display: inline;
}
#club_box #navi.act {
  max-width: none;
  top: 50px;
  left: 0;
  margin-left: 0px;
  margin-top: -50px;
  position: fixed;
  background: #e0e0e0;
  box-shadow: 4px 0px 4px #999;
}
#club_box #navi.act span {
  display: block;
  max-width: none;
  width: 100%;
  margin: auto;
}
#club_box #navi.act #club_logo {
  margin: 4px 10px;
}
#club_box #navi.act #club_logo img {
  width: 35px;
  height: 35px;
}
#club_box #navi #club_logo {
  margin: 7px 10px;
  float: left;
}
#club_box #navi #club_logo img {
  width: 40px;
  height: 40px;
}
#club_box #navi #logo_btn {
  cursor: pointer;
  padding: 4px 10px 5px;
  float: right;
  margin: 15px 10px 10px 10px;
  border-radius: 3px;
  color: #FFF;
  font-weight: bold;
  font-size: 12px;
  line-height: 100%;
  background: #ff3333;
  box-shadow: 0px 0px 6px #999;
}
#club_box #navi .attention_error {
  position: relative;
  background: #FFF;
  margin: 0px 10px 15px 10px;
  padding: 5px 10px;
  color: #ff3333;
  float: none;
  clear: both;
  text-align: center;
  top: 0;
  font-size: 12px
  /*			box-shadow:0px 0px 7px #999;*/
}
#club_box #navi .attention_error:after {
  content: "";
  position: absolute;
  top: -10px;
  right: 15px;
  margin-top: 0px;
  margin-left: -10px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0px 5px 10px 5px;
  border-color: transparent transparent #FFF transparent;
}
#club_box #main {
  background: url(/images/login_top_main_back.png);
  background-size: 27px 27px;
  position: relative;
  color: #FFF;
  height: 500px;
  text-align: center;
}
#club_box #main span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 315px;
}
#club_box #main h1 {
  font-size: 23px;
  font-weight: 900;
  padding: 15px 0 13px 0;
  text-shadow: 0px 0px 7px #444;
}
#club_box #main h1 em {
  display: inline-block;
  padding: 0 0 3px 0;
  margin: 0 0 0 5px;
  font-style: normal;
  color: #ff3333;
  text-shadow: 0px 0px 6px #FFF;
  border-bottom: 3px solid #ff3333;
}
#club_box #main h2 {
  font-size: 18px;
  font-weight: 700;
  padding: 15px 0 10px 0;
  text-shadow: 0px 0px 7px #444;
  border-bottom: 1px solid #FFF;
}
#club_box #main h3 {
  padding: 15px 15px 40px 15px;
  font-size: 12px;
  font-weight: 700;
  text-shadow: 0px 0px 7px #444;
}
#club_box #main #logo_btn_big {
  cursor: pointer;
  display: block;
  text-align: center;
  padding: 10px 10px;
  font-size: 18px;
  font-weight: bold;
  margin: 10px 15px;
  border-radius: 3px;
  color: #FFF;
  background: #ff3333;
  box-shadow: 0px 0px 9px #666;
}
#club_box #topics {
  background: #FFF;
  padding: 30px 0 50px 0;
}
#club_box #topics h1 {
  font-size: 21px;
  font-weight: 700;
  width: 100%;
  margin: 0 15px;
  color: #cd040f;
}
#club_box #topics dl {
  display: block;
  max-width: 1200px;
  margin: 0 15px;
  padding-top: 15px;
}
#club_box #topics dl dt {
  display: block;
  font-size: 14px;
  border: 2px solid #CCC;
  border-radius: 3px;
  padding: 6px 6px 7px 25px;
  background: #FFF url(/images/login_top_cursor.png) 5px 50% no-repeat;
  background-size: 19px 19px;
}
#club_box #topics dl dt.act {
  background: #FFF url(/images/login_top_cursor_act.png) 5px 50% no-repeat;
  background-size: 19px 19px;
}
#club_box #topics dl dd {
  margin-bottom: 15px;
  font-size: 14px;
}
#club_box #faq {
  background: #ececec url(/images/login_top_faq_back.png);
  background-size: 138px 135px;
  min-height: 300px;
  padding: 30px 0 50px 0;
  text-align: center;
}
#club_box #faq h1 {
  font-size: 21px;
  font-weight: 700;
  max-width: 1200px;
  width: 100%;
  margin: 0 15px 25px 15px;
  text-align: left;
  color: #cd040f;
}
#club_box #faq #faq_box {
  max-width: 1200px;
  width: auto;
  margin: 0 15px;
  zoom: 1;
}
#club_box #faq #faq_box:before, #club_box #faq #faq_box:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
#club_box #faq #faq_box:after {
  clear: both;
}
#club_box #faq #faq_box dl {
  width: auto;
  float: none;
  clear: both;
  text-align: left;
}
#club_box #faq #faq_box dl dt {
  font-size: 16px;
  font-weight: bold;
  padding: 2px 15px 10px 35px;
  min-height: none;
  background: url(/images/faq_q.png) 0 0 no-repeat;
  background-size: 28px 28px;
}
#club_box #faq #faq_box dl dd {
  padding: 2px 15px 35px 35px;
  background: url(/images/faq_a.png) 0 0 no-repeat;
  background-size: 28px 28px;
  font-size: 14px;
}
#club_box #faq #faq_btn {
  cursor: pointer;
  display: inline-block;
  padding: 10px 15px;
  font-size: 14px;
  font-weight: bold;
  margin: 30px 15px;
  border-radius: 3px;
  color: #FFF;
  background: #ff3333;
  box-shadow: 0px 0px 9px #666;
  text-decoration: none;
  font-style: normal;
  vertical-align: middle;
}
#club_box #faq #faq_btn img {
  margin-right: 5px;
  vertical-align: middle;
}
#club_box #footer {
  font-family: 'lucida grande',"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
  text-align: center;
  padding: 15px 0 15px 0;
  background: #666666;
  color: #FFF;
  font-size: 11px;
  font-weight: bold;
}
#club_box #footer a {
  color: #FFF;
}
#club_box #footer a img {
  width: 120px;
  height: 12px;
}
#club_box #footer #logo {
  padding: 30px 0 2px 0;
}
#club_box #footer #copyright {
  background: url(/images/nintendo_logo.png) 0 0 no-repeat;
  background-size: 50px 12px;
  width: 50px;
  height: 12px;
  font-size: 12px;
  display: inline-block;
  overflow: hidden;
  text-indent: 200%;
  white-space: nowrap;
}

#member_box {
  display: none;
  position: fixed;
  top: 0px;
  left: 0;
  right: 0;
  width: 100%;
  bottom: auto;
  width: auto !important;
  margin: 30px;
  border: 5px solid #333;
  background: #FFF;
  padding: 10px;
  z-index: 13000;
}
#member_box #close_btn {
  cursor: pointer;
  background: url(/images/img_clos_btn.gif) 0 0 no-repeat;
  background-size: 28px 28px;
  position: absolute;
  top: -5px;
  right: -5px;
  width: 28px;
  height: 28px;
  overflow: hidden;
  text-indent: 200%;
  white-space: nowrap;
}
#member_box #login dt {
  padding-bottom: 10px;
  font-size: 14px;
}
#member_box #login dt h4 {
  font-size: 21px;
}
#member_box #login dd {
  padding-top: 5px;
  padding-left: 0px;
  zoom: 1;
  font-size: 14px;
}
#member_box #login dd:before, #member_box #login dd:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
#member_box #login dd:after {
  clear: both;
}
#member_box #login dd label {
  display: block;
  width: 33%;
  float: left;
}
#member_box #login dd input[type="text"], #member_box #login dd input[type="password"] {
  width: 62%;
}
#member_box #login #ent_pass {
  text-align: center;
  font-size: 12px;
}
#member_box #login #btn_login {
  cursor: pointer;
  display: inline-block;
  padding: 10px 50px;
  font-size: 16px;
  font-weight: bold;
  margin: 30px auto 10px auto;
  border-radius: 3px;
  color: #FFF;
  background: #ff3333;
  border: none;
  overflow: hidden;
  box-shadow: 0px 0px 9px #666;
  text-decoration: none;
  font-style: normal;
  vertical-align: middle;
  font-family: 'Noto Sans Japanese','lucida grande',"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
}
